.listbox {
	display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-flow: row wrap;
}
.listbox-item {
    width: calc(50% - 20px);
    padding: 45px 45px 45px 45px;
    background-color: #FFFFFF;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
	margin-bottom: 30px;
}
.listbox-item:last-child {
	margin-bottom: 30px;
}
.listbox-item.iconbx_circle {
	width: 100%;
}
.listbox-item__title {
    font-weight: bold;
    font-style: normal;
    font-size: 32px;
    color: #79a341;
    line-height: 1.2;
    letter-spacing: 1px;
    margin-bottom: 10px;
}
.listbox-body p {
	margin: 0;
}
.listbox-body h6 {
	margin: 0 0 10px 0;    
	font-size: 10px;
    line-height: 1.6;
    color: #474b5c;
	font-weight: 400;
}
.listbox-body ul {
    padding-left: 30px;
    margin: 0px 0;
}
.listbox-body ul li {
	position: relative;
    margin-bottom: 10px;
}
.listbox-body ul li:before {
	content: "";
    border: 2px solid #396430;
    border-top: 0;
    border-right: 0;
    height: 7px;
    width: 14px;
    transform: rotate(-45deg);
    position: absolute;
    left: -22px;
    top: 4px;
}
.listbox-body ol {
    padding-left: 30px;
    margin: 10px 0;
	counter-reset: steps;
}
.listbox-body ol li:before {
	content: counter(steps) ".";
    counter-increment: steps;
	transform: rotate(0);
	border: 0;
    top: 0;
	color: #396430;
}
.listbox-body h5 {
    font-size: 18px;
    margin-top: 30px;
}

.listbox {
	counter-reset: steps;
}
.listbox-item.count {
	width: 100%;
	padding: 45px 90px;
	position: relative;
}
.listbox-item.count:before {
	content: counter(steps);
    counter-increment: steps;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 30px;
    top: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background: #396430;
    color: #fff;
    font-size: 20px;
    line-height: 1;
}
.listbox-item.count .listbox-item__title {
	color: #79a341;
    font-size: 22px;
    margin-bottom: 5px;
}
.listbox-item.count .listbox-item__subtitle {
    color: #474b5c;
    font-weight: 400;
    font-size: 18px;
}
.listbox-item.threetick {
    width: 100%;
    box-shadow: none;
	background: transparent; 
	padding: 0;    
    margin: 0 0 50px;
}
.listbox-item.threetick .listbox-item__title {
    font-size: 22px;
    text-align: center;   
}
.listbox-item.threetick ul {
	display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
}
.listbox-item.threetick ul li {
    width: calc(33.33% - 30px);
    margin: 0 30px 0 0;
}
.listbox-item.threetick + .listbox-item.iconbx_circle .listbox-item__title {
	font-size: 22px;
}
@media (max-width: 767px) {
	.listbox-item {
		width: 100%;
	}
	.listbox-item.threetick ul li {
		width: 100%;
	}
	.listbox-item__title {
		font-size: 24px; 
	}
}


/* Arabic */

.translatepress-ar .listbox {
	flex-direction: row-reverse;
}
.translatepress-ar .listbox-body ul {
    padding-right: 30px;
    padding-left: 0px;
}
.translatepress-ar .listbox-body ul li:before {
    right: -22px;
    left: unset;
}
.translatepress-ar .listbox-item.count:before {
    right: 30px;
    left: unset;
}
.translatepress-ar .listbox-body ol {
    padding-right: 30px;
    padding-left: 0px;
}